
@font-face {
    font-family: "B Yekan";
    src: url("/fonts/BYekan.eot?#") format("eot"), url("/fonts/BYekan.woff") format("woff"), url("/fonts/BYekan.ttf") format("truetype");
}

body {
    background-attachment: fixed;
    background-color: #000000;
    background-size: 100% 100%;
    color: #000000;
    direction: rtl;
    font-family: b yekan;
    font-size: 15px;
    margin: 0 auto;
    padding: 0;
    text-align: justify;
}

td, th {
    vertical-align: top;
}

h1, h2, h3 {
    font-weight: normal;
    margin: 4px 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

h1 {
    font-size: 21px;
    font-weight: bold;
}

h2 {
    font-size: 19px;
}

h3 {
    color: navy;
    font-size: 16px;
}

p, ul, ol {
    margin-bottom: 3px;
    margin-top: 1px;
}

a {
    color: black;
    text-decoration: none;
}

    a:hover {
        color: #000000;
    }

img {
    border: medium none;
    max-width: 100%;
}

#top {
    background-color: #b6dede;
    direction: rtl;
    display: block;
    height: 35px;
    padding-top: 10px;
    vertical-align: middle;
    width: 100%;
}

    #top a {
        color: black;
        display: block;
        font-size: 20px;
        margin: auto;
    }

#logo {
    width: 100%;
}

#top a:hover {
    text-decoration: none;
}

#topheader {
    background-size: 100% auto;
    display: none;
    height: 450px;
    margin: 0 auto;
    top: 0;
    width: 100%;
    z-index: 1000;
}

    #topheader a {
    }

    #topheader h1 {
        font-family: B Titr;
    }

#wrapper {
    margin: 0 auto;
    padding-bottom: 0;
    width: 100%;
}

#logo {
    margin: auto;
    width: 100%;
}

    #logo img {
        background-color: rgba(255, 255, 255, 0.7);
        display: table;
        height: 410px;
        margin: 10px auto 0;
        max-width: 100%;
    }

    #logo h1, #logo p {
        margin: 0;
        padding: 0;
    }

    #logo h1 {
        font-size: 24px;
        opacity: 0.01;
        padding: 47px 81px 0 0;
        text-align: right;
        text-transform: lowercase;
    }

    #logo a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        color: #555555;
    }

        #logo a:hover {
            text-decoration: underline;
        }

#search {
    display: none !important;
    float: left;
    margin: 5px;
}

    #search input {
        border-radius: 5px;
        border-width: 0;
        margin: 3px;
        padding: 4px;
    }

#mainpart {
    overflow: hidden;
    padding-right: 0;
    width: 100%;
}

#content {
    margin: auto;
    overflow: hidden;
    padding: 10px 0;
    width: 100%;
}

.post {
    background-color: white;
    margin: 0;
    padding: 0;
    text-align: justify;
}

#sidebar {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border: 5px solid white;
    border-radius: 5px;
    float: right;
    font-size: 13px;
    margin: 0 0 20px 7px;
    padding: 10px 0 0;
    width: 218px;
}

#sidebar-down ul {
    float: left;
    list-style: outside none none;
    margin: -2px 2px 0;
    padding: 0;
    width: 226px;
}

#sidebar-down li {
    background-image: url("/images/arrow-rtl.gif");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #737373;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 2px 2px 0;
}

    #sidebar-down li ul {
        margin: 0;
    }

    #sidebar-down li li {
        color: #00008b;
        margin: 1px 15px;
        padding: 2px 10px;
    }

        #sidebar-down li li:hover {
        }

#sidebar-down ul li h1 {
    margin: 0 0 8px;
}

#sidebar-down li li a {
    color: #00008b;
}

#sidebar-down li li span {
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-top: -20px;
    padding: 0;
}

#sidebar-down h2 {
    color: #000000;
    float: right;
    font-size: 19px;
    margin: 7px 0 2px;
    padding: 2px 7px 4px 0;
    width: 215px;
}

#sidebar-down p {
    margin: 10px 0 0;
    padding: 0;
    text-align: justify;
}

#sidebar-down a {
    color: #000000;
    float: right;
    margin: 1px 0;
    padding: 4px 10px 4px 0;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 205px;
}

    #sidebar-down a:hover {
        color: #000080;
    }

#sidebar-2 {
    border-radius: 10px;
    padding: 4px;
    margin:auto;
    width:95%;
}

#footer {
    background-color: #eee;
    color: #000000;
    float: right;
    width: 100%;
}

    #footer p {
        line-height: normal;
    }

    #footer .social-icons ul li a{
        padding:10px;
    }

       
#phone {
    background: rgba(0, 0, 0, 0) url("../images/phone-number.png") no-repeat scroll left center;
    float: left;
    margin: 5px 9px;
    padding-left: 24px;
}

#email {
    background: rgba(0, 0, 0, 0) url("../images/email-icon.png") no-repeat scroll left center;
    float: left;
    font-family: Times New Roman;
    margin: 7px 19px;
    padding-left: 33px;
}

.products {
    float: right;
    height: 207px;
    margin: 6px 10px 6px 6px;
    padding-top: 30px;
    width: 200px;
}

    .products .pro-img {
        height: 110px;
        text-align: center;
    }

.products-in-groups {
    float: right;
    margin: 1px;
    width: 481px;
}

.pig-img {
    float: right;
    width: 222px;
}

.pig-title {
    float: right;
    font-size: 15px;
    width: 475px;
}

.pig-date {
    float: left;
    margin: 4px;
}

.pig-idea {
    float: right;
    margin-left: 40px;
}

.plan th {
    background-color: #aaaaaa;
    border-radius: 5px;
}

.button {
    background-color: #351d09 !important;
    border: medium none;
    border-radius: 2px;
    color: #028fcc;
    cursor: pointer;
    font-family: b yekan;
    font-size: 13px;
    padding: 2px 20px 7px;
    text-decoration: none;
}

    .button:hover {
    }

#loginbox {
    border: 1px solid #c0c0c0;
    border-radius: 10px;
    float: right;
    margin: 7px 4px;
    padding: 6px;
    width: 258px;
}

select {
    font-family: b yekan;
}

#loginbox input {
    margin: 0 10px;
}

#banner {
    color: #ffffff;
    direction: rtl;
    font-size: 22px;
    height: 41px;
    margin: auto;
    text-align: left;
}

.srcTitle {
    float: right;
    text-align: right;
    width: 27%;
}

.srcDescription {
    float: right;
    margin-right: 30px;
    width: 65%;
}

.details {
    color: background;
    float: left;
    font-size: 12px;
    margin-left: 20px;
    text-shadow: 0 0 2px #808080;
    width: 306px;
}

    .details:hover {
        height: auto;
    }

textarea {
    border: 1px solid #c0c0c0;
    border-radius: 2px;
    padding: 1px 5px;
}

    input:hover, textarea:hover {
        box-shadow: 0 0 2px -1px #000000;
    }

#idea {
    float: right;
    margin: 24px 25px 5px;
    width: 860px;
}

.idea-header {
    background-color: #000056;
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
}

.group-navigation a {
    color: #555;
    float: right;
    font-size: 17px;
    font-weight: normal;
    margin: 5px 0 6px;
    padding: 6px;
    text-decoration: none;
}

.group-navigation div {
    background-image: url("/Content/images/peykan-rtl.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 8px auto;
    float: right;
    height: 35px;
    margin: 0 4px;
    width: 18px;
}

#txtsrc {
    border: 1px solid #7f7f7f;
    border-radius: 0;
    color: #303030;
    padding-left: 12px;
}

.pro-title {
    background-image: url("/images/opacity-pro.png");
    color: #ffffff;
    font-size: 13px;
    height: 31px;
    line-height: 21px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    text-shadow: 2px 2px 1px #000000;
    transition: all 1s ease 0s;
    width: 226px;
}

.div-img-pro {
    height: 141px;
    text-align: center;
    width: 100%;
}

    .div-img-pro img {
    }

.sidebar-content {
    float: right;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 218px;
}

.group-navigation {
    border-bottom: 1px solid #028fcc;
    border-radius: 3px 3px 0 0;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    line-height: 9px;
    margin: 0 1%;
    padding: 0 0 45px;
    width: 98%;
}

.pro-img-des {
    padding: 1%;
    width: 100%;
}

    .pro-img-des img {
        display: table;
        margin: auto;
        width: 80%;
    }

.imgMedia {
    max-width: 728px;
}

#footer-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: auto;
}

.part {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 3px;
    box-shadow: 0 0 5px -1px #000000;
    margin: 5px auto;
    padding: 10px;
    width: 90%;
}

.part-products {
    padding: 4px;
    text-align: justify;
}

.products {
    box-shadow: 0 0 2px -1px #000000;
    float: right;
    height: 187px;
    margin: 15px 22px 10px 0;
    opacity: 0.8;
    padding: 10px 0 0;
    width: 196px;
}

#social {
    background-color: white;
    border-radius: 7px;
    margin: 1px 2px;
    padding: 2px;
    position: absolute;
    z-index: 1000;
}

.products:hover {
    opacity: 1;
}

.protitle {
    color: #351d09;
    display: table-cell;
    font-size: 12px;
    height: 51px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}

.proprice {
    background-color: #eeeeee;
    border-radius: 0 0 590px / 0 0 200px 90px;
    color: blue;
    float: right;
    height: 17px;
    margin-bottom: 0;
    margin-right: 8%;
    margin-top: 0;
    width: 92%;
}

#social img {
    margin: 0 1px;
}

#up-footer {
    display: table;
    padding: 70px 0;
    width: 100%;
}

    #up-footer > div {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 43% auto;
        border: 0.4vw solid transparent;
        display: table-cell;
        overflow: hidden;
    }

        #up-footer > div h2 {
            background-color: #a4d6d7;
            color: white;
            margin: 0;
            padding: 5px 10px;
        }

        #up-footer > div:hover {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        }

#LatestProducts > div > div {
    width: 968px !important;
}

    #LatestProducts > div > div > div {
    }

#latest-header {
    background-color: #eeeeee;
    background-image: url("/images/latestpro.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #c0c0c0;
    float: right;
    height: 328px;
    margin: 0;
    padding: 0;
    width: 40px;
}

.LatestProducts {
    float: right;
    height: 316px !important;
    margin: 0;
    padding-right: 18px !important;
    width: 1008px !important;
}

    .LatestProducts > div > div > ul > li {
        background-color: #ffffff;
        border: 2px solid #000000;
        height: 272px !important;
        margin: 0 3px !important;
        padding: 2px;
        width: 229px !important;
    }

.LPimg {
    background-color: #ffffff;
    float: right;
    height: 272px;
    margin: 0;
    width: 224px;
}

.LPtitle {
    float: right;
    height: 40px;
    margin: 0;
    padding: 11px 6px;
    text-align: center;
    width: 189px;
}

    .LPtitle a {
        color: #000000;
        text-decoration: none;
    }

.LPprice {
    color: #808080;
    float: left;
    margin: 34px 20px;
}

#teleSlide {
    background-color: #ffffff;
    float: left;
    padding: 5px;
    width: 640px;
}

#fob {
    background-color: #707070;
    border-radius: 4px;
    float: right;
    height: 207px;
    width: 302px;
}

    #fob h3 {
        color: #000000 !important;
        font-size: 17px;
        margin: 0;
        padding: 9px;
    }

        #fob h3 a {
            color: #ffffff;
        }

.fobitem {
    background-color: #ffffff;
    float: left;
    height: 28px;
    margin: 4px 0 3px 6px;
    padding: 5px;
    width: 285px;
}

    .fobitem .title {
        float: right;
        font-family: serif;
        font-size: 13px;
        margin: 2px 0 3px;
        padding-left: 40px;
        width: 198px;
    }

    .fobitem .continue {
        float: right;
    }

        .fobitem .continue a {
            color: #ef4040;
        }

    .fobitem .PMT {
        color: #606060;
        float: right;
        font-size: 9px;
        width: 41px;
    }

#googlemaps {
    background-color: #ffffff;
    border: 10px solid #545454;
    float: left;
    height: 234px;
    overflow: hidden;
    width: 670px;
}

#upper {
    margin-top: -64px;
    position: absolute;
    right: 30px;
}

    #upper a, #upper a:hover {
        border: medium none;
    }

.newsheader {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 17px;
    width: 690px;
}

.newscontinue {
    color: #000000;
    float: right;
    margin-left: 20px;
    margin-right: 10px;
}

.newsdate {
    width: 100%;
    float: right;
}

.newsitem {
    float: left;
    margin-bottom: 3px;
    padding: 1%;
    width: 100%;
}

#welcome {
    float: right;
    font-size: 13px;
    padding-bottom: 1%;
    padding-left: 1%;
    width: 73%;
}

#welcom a {
    color: black !important;
}

.newsitem td {
    /*border-bottom: 1px solid silver;*/
    padding: 8px 10px 2px;
}

.welcomeheader {
    color: #ffffff;
    font-size: 16px;
    padding: 14px 10px 10px 0;
    width: 387px;
}

#welcome h2, #welcome h1 {
    background-color: gold;
    border-radius: 5px;
    color: black;
    margin-top: 0;
    padding: 8px 10px;
}

.welcomebody {
    margin: 0 auto;
    width: 960px;
}

#statistics {
    background-color: #707070;
    border-radius: 3px;
    float: right;
    height: 198px;
    overflow: hidden;
    padding: 5px;
    transition: all 0.7s ease 0s;
    width: 232px;
}

    #statistics:hover {
    }

    #statistics table {
        background-color: #ffffff;
        border-radius: 3px;
        float: right;
        height: 197px;
        margin-right: 0;
        padding: 10px;
        width: 232px;
    }

#pro-table {
    padding: 5px;
}

#sidebar-up ul {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: medium none;
}

#sidebar-up li {
    background-color: #c0c0c0;
    margin: 1px;
    width: 226px !important;
}

#sidebar-up a:hover {
    background-color: #707070;
    color: #ffffff;
}

#sidebar-up a {
    color: #000000;
    float: right;
    font-family: tahoma;
    padding: 1px 11px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    width: 100%;
}

#sidebar-up ul ul {
    margin-right: 5px;
}

    #sidebar-up ul ul li {
        margin: 1px 2px 0 0;
    }

    #sidebar-up ul ul div {
        margin: 0;
        padding: 0;
    }

        #sidebar-up ul ul div a {
            line-height: 20px;
            margin: 1px 0;
            width: 200px;
        }

.showbox {
    background-image: url("/images/opacity-black.png");
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.closebox {
    border: medium none;
    height: 28px;
    margin: -40px;
    overflow: hidden;
    position: absolute;
    width: 30px;
}

#table-login {
    background-color: #ffffff;
    border-radius: 6px;
    margin: 13% auto;
    padding: 20px;
    width: 290px;
}

    #table-login h2 {
        margin-bottom: 10px;
    }

#error {
    background: #ff6969 none repeat scroll 0 0;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    color: #ffffff;
    padding: 0;
    text-shadow: 1px 1px #cf5454;
}

    #error .tcontent {
        border: 1px solid #ffb8b8;
        border-radius: 5px;
        padding: 10px 14px 11px;
    }

#success {
    background: #2ea125 none repeat scroll 0 0;
    border-bottom: 1px solid #000000;
    border-radius: 0;
    border-right: 1px solid #000000;
    color: #ffffff;
    text-shadow: 1px 1px #1b6116;
}

#controlpanel {
    display: none;
    float: right;
    height: 24px;
    padding: 0 8px;
    width: 950px;
}

    #controlpanel h2 {
        color: #1139b1;
        float: right;
        font-size: 19px;
        margin: 0 0 0 12px;
    }

    #controlpanel ul {
        float: right;
        padding: 0;
    }

    #controlpanel li {
        display: block;
        float: right;
        padding: 3px;
    }

    #controlpanel a {
        border-bottom: 1px solid;
        color: #000080;
        float: right;
        line-height: 12px;
        margin-left: 9px;
        padding-bottom: 5px;
    }

#registration {
    background-color: #f6f6f6;
    padding: 10px;
    width: 510px;
}

    #registration input[type="text"], #registration input[type="password"] {
        width: 336px;
    }

.table {
    border: 1px solid #dddddd;
    width: 100%;
}

    .table th, .table td {
        background-color: #f3f3f3;
        border-bottom: 2px solid #ffffff;
        padding: 8px;
        text-align: right;
        vertical-align: middle;
    }

    .table th {
        background-color: #ffffff;
        color: #000000;
    }

    .table td .group-navigation {
        border: medium none !important;
    }

.alert-success {
    background-color: #d0ffd0;
    background-image: url("/images/success.png");
    background-position: right 3px top 3px;
    background-repeat: no-repeat;
    background-size: 25px auto;
    border: 1px solid;
    color: #008000;
    margin-bottom: 3px;
    padding: 4px 36px 7px 0;
    text-align: right;
}

.alert-failed {
    background-color: #ffc8c8;
    background-image: url("/images/failed.png");
    background-position: right 3px top 3px;
    background-repeat: no-repeat;
    background-size: 25px auto;
    border: 1px solid;
    color: red;
    padding: 4px 36px 7px 0;
    text-align: right;
}

#latest-pro:hover {
    background-color: #ffffff;
}

#latest-pro {
    border-bottom: 1px dotted silver;
    font-size: 13px;
    line-height: 27px;
    margin: 1px 0;
    overflow: hidden;
    padding: 0 3px;
    transition: all 0.7s ease 0s;
}

    #latest-pro a {
        background-image: url("/images/article.png");
        background-position: right center;
        background-repeat: no-repeat;
        background-size: 20px auto;
        color: darkgreen;
        padding-right: 25px;
    }

.latest-img {
    margin: 1px !important;
    text-align: center;
}

    .latest-img a {
        padding: 0 !important;
        width: auto !important;
    }

.latest-title {
    display: block;
    font-size: 13px;
    text-align: center;
}

    .latest-title a {
        padding: 0 !important;
        width: auto !important;
    }

#otherpro {
    background-color: white;
    padding: 6px;
}
/*#otherpro h3 {
    border-bottom: 1px solid #028fcc;
    margin: 2px 0;
    padding: 4px 13px 7px 20px;
}*/
.Groups {
    background-color: #f9f9f9;
    border: 1px solid #c0c0c0;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}

.subgroups {
    float: left;
    height: 81px;
    width: 70px;
}

.main-group-item {
    border-bottom:1px solid #eee;
    width: 98%;
}

.main-group-item > td:first-child {
    width: 10%;
}

.main-group-img {
   height: 120px;
    overflow: hidden;
    padding:10px 0;
    vertical-align:middle;
}
.main-group-img i {
    display:table;
    margin:auto;
    font-size: 50px;
}
.main-group-title {
    padding:10px;
    position:relative;
}
.main-group-item:last-child {
    border-bottom: medium none;
}



    .main-group-title a {
        color: #028fcc;
        font-size:15px;
    }
.main-group-des {
    font-size: 13px;
    margin-bottom:0;
}


.include-groups {
    float: left;
    padding: 1px 4px 5px;
    width: auto;
}

.group-title {
    font-size: 11px;
    height: 31px;
    overflow: hidden;
    width: 66px;
}

.group-img {
    width: 70px;
}

.group-main-header {
    float: left;
    padding: 3px 0 4px 4px;
    width: 220px;
}

    .group-main-header .titlegroup1 {
        float: left;
        margin: 25px 0 0 6px;
        width: 132px;
    }

.productsingroup {
    background-color: #ffffff;
    border: 1px solid #c0c0c0;
    float: left;
    height: 175px;
    margin: 10px;
    text-align: center;
    width: 200px;
}

.include-products {
    float: left;
    width: 754px;
}

#menu-up {
    background-color: #351d09;
    height: 85px;
    margin-top: 0;
    text-align: right;
    vertical-align: middle;
    width: 100%;
}

    #menu-up > div {
        width: 950px;
        z-index: 20 !important;
    }

        #menu-up > div > ul {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            border: medium none;
            border-radius: 10px;
            direction: rtl;
            display: table !important;
            float: none;
            margin-bottom: -9px !important;
            margin-right: 24% !important;
            width: 500px;
        }

            #menu-up > div > ul > li {
                display: table-cell;
                float: right;
                padding: 0;
                text-align: center;
            }

                #menu-up > div > ul > li a:hover {
                }

                #menu-up > div > ul > li > div > a {
                    border-radius: 2px;
                    color: #028fcc;
                    line-height: 20px;
                    margin: 2px !important;
                    padding: 7px;
                    transition: all 0.5s ease 0s;
                }

                    #menu-up > div > ul > li > div > a:hover {
                        color: #fff;
                    }

                #menu-up > div > ul > li:first-child > div > a {
                    border-right: medium none;
                }

                #menu-up > div > ul > li > div {
                    margin: 0;
                    padding: 0;
                    text-align: center;
                    width: 100%;
                }

                    #menu-up > div > ul > li > div > a:hover {
                        background-image: none;
                    }

                        #menu-up > div > ul > li > div > a:hover .menuimage {
                            opacity: 1;
                            top: -66px;
                        }

                    #menu-up > div > ul > li > div > a:hover {
                    }

                    #menu-up > div > ul > li > div.rmSlide {
                        background-attachment: scroll;
                        background-clip: border-box;
                        background-color: white !important;
                        background-image: none;
                        background-origin: padding-box;
                        background-position: 0 0;
                        background-repeat: repeat;
                        background-size: auto auto;
                        border-radius: 0 0 5px 5px;
                        box-shadow: 0 3px 2px 0 #a0a0a0;
                        color: white !important;
                        margin-top: 35px !important;
                        padding: 4px 5px 11px !important;
                        right: 0 !important;
                        text-align: right !important;
                        top: 0 !important;
                        width: 217px !important;
                    }

div .rmSlide {
    background-color: white !important;
    border: medium none !important;
}

#menu-up a {
    font-family: "B yekan";
    font-size: 17px;
    font-weight: normal;
    line-height: 19px;
    margin: 0 !important;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease 0s;
}

#menu-up ul ul {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    border-radius: 0 0 5px 5px;
    margin-left: 5px;
    margin-top: 3px;
}

    #menu-up ul ul ul {
        margin-right: 0;
        margin-top: -1px;
    }

    #menu-up ul ul div {
        height: 25px;
        margin: 2px 0;
        padding: 0;
    }

        #menu-up ul ul div a {
            background-color: #ffffff;
            border-bottom: 1px dashed silver;
            color: black;
            direction: rtl;
            display: block;
            font-size: 13px;
            height: auto;
            line-height: 20px;
            margin: 3px !important;
            padding: 1px 6px 6px;
            text-align: right;
            text-shadow: none;
            width: 200px;
        }

    #menu-up ul ul li:last-child div a {
        border: medium none !important;
    }

    #menu-up ul ul div a:hover {
        background-color: #fff;
    }

    #menu-up ul ul div a .menuimage {
        display: none;
    }

#first-ul {
    padding-right: 3px;
}

#expand-pro {
    margin-top: 40px;
    position: absolute;
    visibility: hidden;
    z-index: 100000;
}

#expander-pro {
    height: 40px;
    overflow: hidden;
}

    #expander-pro:hover div {
        visibility: visible;
    }

.latestpro-ingroups {
    border-top: 1px solid #008000;
    float: right;
    padding-top: 8px;
    width: 214px;
}

.pig-footer {
    background-color: #303030;
    background-image: linear-gradient(#727272, #000000);
    color: #ffffff;
    float: right;
    margin-right: -14px;
    padding: 1px 6px;
    width: 716px;
}

    .pig-footer a {
        color: #ffffff;
    }

.pig-count {
    float: right;
    margin: 1px;
}

    .pig-count input {
        height: 12px;
        margin: 2px;
        width: 60px;
    }

.pig-addtobasket {
    float: right;
    margin: -3px 30px 0 0;
}

#lefttable {
    float: right;
    margin-top: 0;
    width: 530px;
}

.imgpro {
    margin: 4px;
}

#newidea {
    border-top: 1px solid #505050;
    margin-top: 10px;
    padding: 10px;
}

.menuimage {
    margin: auto;
    opacity: 0;
    position: absolute;
    top: -51px;
    transition: all 0.5s ease 0s;
    width: 100%;
}

    .menuimage img {
        background-color: #a4d6d7;
        border: 1px solid black;
        border-radius: 100%;
        display: none;
        height: 55px;
        opacity: 1;
        transition: all 0.6s ease 0s;
        width: 55px;
    }

#sidebar-product {
    background-color: white;
    border-radius: 5px;
    float: right;
    overflow: hidden;
    width: 26%;
}

#datapager {
    background-color: white;
    float: left;
    width: 100%;
}

#sidebar-product h2 {
    background-color: #636363;
    color: yellow;
    font-size: 16px;
    height: 33px;
    line-height: 32px;
    margin: 16px 0 3px;
    padding-right: 10px;
}

#menu-up > div {
    display: inline-block;
    float: none !important;
    margin: -6px auto auto;
    width: auto;
}

#sidebar-product h2:first-child {
    margin-top: 0;
}

#articles {
    background-color: white;
    float: right;
    font-family: b koodak;
    font-size: 19px;
    width: 100%;
}

    #articles > div {
        margin: auto;
        width: 980px;
    }

    #articles ul {
        margin: 0;
        padding: 0;
    }

#UpFooter > div > div {
    background-color: #ffffff;
    border: 7px solid steelblue;
    border-radius: 5px;
    float: right;
    padding: 5px;
    width: 974px;
}

#UpFooter > div {
    margin: 5px auto;
    width: 990px;
}

#footer-left {
    float: left;
    height: 300px;
    margin-right: 20px;
    width: 65%;
}

#footer-right {
    float: right;
    height: 300px;
    width: 30%;
}

.group-des {
    padding: 15px;
}

#cph_lblMovieLink {
    display: block;
    font-size: 18px;
    text-align: center;
}

#cph_lblDescription {
    display: block;
}

#downloadbox {
    display: table;
    margin: auto;
}

#about {
    background-size: 100% 100%;
    display: table;
    margin: auto;
    padding-top: 5px;
    width: 949px;
    z-index: 0;
}

#aboutmembers {
    display: table-cell;
    width: 50%;
}

#introducemembers {
    display: table-cell;
    vertical-align: top;
}

.idea {
}

#up-footer > div .up-content {
    background-color: white;
    border-radius: 5px;
    min-height: 230px;
    opacity: 0;
    padding: 0.5vw;
    transition: all 0.7s ease 0s;
    width: 23vw;
}

#up-footer > div:hover .up-content {
    opacity: 1;
}

#nazarsanji {
    background-image: url("/images/b_nazarsanji.png");
    background-size: 100% 100%;
}

#khabarname {
    background-image: url("/images/b_khabarname.png");
    font-size: 13px;
}

    #khabarname input {
        max-width: 140px !important;
    }

#contactus {
    background-image: url("/images/b_contactus.png");
}

#links {
    background-image: url("/images/b_links.png");
}

#menuicon {
    background-image: url("/images/b_menuicon.png");
}

.continueslideshow {
    color: yellow !important;
    float: left;
    font-size: 22px !important;
    line-height: 24px !important;
}

#inquirytable {
    border: 1px solid #028fcc;
    display: table;
    margin: auto;
    padding: 10px;
}

.inquirypageheader {
    background-color: #351d09 !important;
    color: #028fcc !important;
    padding: 5px 10px;
}

#ranking {
    background-color: #028fcc;
    border-radius: 2px;
    color: #fff;
    padding: 10px;
}

    #ranking table {
        width: 100%;
    }

        #ranking table td:last-child {
            text-align: left;
        }

#slideShow2 {
    margin: auto;
    width: 960px;
}

    #slideShow2 a:hover {
        color: #95d0d1;
    }

    #slideShow2 h3 {
        padding-bottom: 20px !important;
    }

#imgLogo {
    float: right;
    position: relative;
    width: 125px;
}

#imgLogoTitle {
    margin-top: 20px;
    width: 150px;
}

#topContent {
    margin: auto;
    width: 960px;
}

.callImage {
    position: absolute;
    top: 12px;
    width: 25px;
}

#contactUs {
    margin: auto;
    padding: 20px 0;
    width: 100%;
}

#ContactUsField {
    color: navy;
    float: right;
}

.textField {
    background: #a6cfea none repeat scroll 0 0;
    border: 1px solid #ffffff;
    color: #000000 !important;
    font-family: b yekan;
    font-size: 12px !important;
    height: 30px;
    padding-right: 5px;
}

.textSize {
    width: 289px !important;
}

#map {
    border: 4px solid #028fcc;
    border-radius: 5px;
    float: right;
    margin-top: 65px;
}

#ContactUs1_dplDoctorName {
    -moz-appearance: none;
    background: #cef0f0 url("/images/select-background.jpg") no-repeat scroll left center;
    color: #707070 !important;
    height: 34px !important;
    margin: 0 !important;
    padding: 0;
    width: 288px !important;
}

#question {
}

#chkQuestion {
    float: right;
    width: 595px;
}

#captcha {
    float: left;
}

#question {
    clear: both !important;
    height: 50px;
    padding-top: 20px;
    width: 960px;
}

.btnsend {
    background: rgba(0, 0, 0, 0) url("/Images/buttonbackground.png") no-repeat scroll 24px 2px;
    float: left;
    padding-left: 40px !important;
    text-align: right !important;
}

.text {
    color: #900000;
}

    .text:hover {
        color: #000000 !important;
    }

.arrow {
    background: rgba(0, 0, 0, 0) url("/Images/buttonHM-arrow.png") no-repeat scroll 0 1px;
    display: table-cell;
    height: 21px;
    overflow: hidden;
    width: 13px;
}

.text:hover .arrow {
    background: rgba(0, 0, 0, 0) url("/Images/buttonHM-arrowHover.png") no-repeat scroll 0 1px !important;
}

.rightAlign {
    float: right;
}

.leftAlign {
    float: left;
}

input:-moz-placeholder {
    color: black !important;
}

#welcom {
    background-color: white;
    border: 2px solid #e6e6e6;
    padding: 20px;
}

.fontWaight {
    font-size: 12px;
    margin: auto;
}

#map {
}

#ContactUs1_chkEmailMe {
    color: navy;
    font-size: 13px;
    font-weight: normal !important;
}

#txtPhone {
    width: 584px;
}

#demo5 li {
    display: inline-block;
}

#demo5 ul {
    padding: 0;
}

#demo5 img {
    height: auto;
    transition: all 0.4s ease 0s;
    width: 116px;
}

#demo5 li:hover img {
    transform: rotateY(360deg);
}

.colBody {
    background-color: white;
    border-radius: 10px;
    margin: 7px 0;
    overflow: hidden;
    padding: 14px;
}

.div-img-gallery img {
    background-color: #eee;
}

a:hover {
    color: #fff;
}

#newskeeper a {
    background-image: url("/images/newsicon.png");
    background-size: 19px auto;
}

#samplework a {
    background-image: none;
}

#samplework a {
    padding: 0;
}

#demo5 {
    color: white;
    display: table;
    margin: auto;
    text-align: center;
}

#newsSection {
    background-color: white;
    border-radius: 5px;
}

.detail {
    margin-left: 28%;
    margin-top: -17.5% !important;
}

.container3 {
    padding-right: 100px;
    width: 90% !important;
}

.container2 {
    padding: 0 90px;
    width: 85% !important;
}

#footer .icon-main ul li a {
    color: #351d09;
    font-size: 16px;
    padding-top: 10px;
}

#footer .footer-bottom2 {
    background-color: #fff;
    margin-right: 270px;
    padding: 20px 10px 10px;
    width: 79%;
}

.footer2 {
    margin-right: -20%;
    width: 150% !important;
}

#ContactUsField td {
    width: auto;
}

    .language select {
    }

.title {
    display: table-cell;
    margin-right: 1% !important;
}

.ranking {
    float: right;
    margin-left: 10px;
}

.main-group-img img {
    display:table;
    margin:auto;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
}

#category_articles {
    background-color: #eee;
    padding: 10px;
}

    #category_articles ul {
        padding: 0;
        text-align: center;
    }

    #category_articles li {
        display: inline-block;
        margin: 5px;
        background-color: white;
        width: 100px;
        text-align: center;
    }

    .contact-form td {
        padding: 1px;
    }

    .contact-form input[type="text"], .contact-form textarea {
        display:inline;
        width: 96%;
    }
.contact-enter .col-sm-6 .form-group input[type="text"] {
    width: 91%;
}

.faq-form input[type="text"], .faq-form textarea {
    padding: 6px 12px;
    margin: 5px 0;
    width:97%;
}
#datapager {
    display: block;
    direction: rtl;
}

    #datapager > span {
        display: table;
        margin: 10px auto;
    }

        #datapager > span img {
            height: 18px;
        }

    #datapager a {
        color: black;
        display: table-cell;
        padding: 0 9px;
        text-decoration: none;
        vertical-align: middle;
    }

    #datapager > span > span {
        border: 1px solid #999999;
        color: #999999;
        display: table-cell;
        padding: 0 9px;
        text-decoration: none;
        vertical-align: middle;
    }
.newsitem td:first-child {
    width: 10%;
}
.newsitem td:last-child {
    width: 10%;
}
.newsitem td:first-child {
    width: 10%;
}
.newsitem td:last-child {
    width: 10%;
}
#imge_display > img {
    border-radius: 54px;
    width: 100px;
}
.newsitem td {
    padding: 10px;
}
.articleitem {
    margin: 10px 0;
    width: 100%;
}
.titleNewsGroup h2 {
    color: #ccac00;
    display: inline;
}
.column {
    background-color: #eee;
    margin: 10px 0;
    min-height: 90px;
    padding: 10px;
}
.column img {
    clear: both;
    float: right;
    height: 79px;
    margin-left: 10px;
    margin-top: -5px;
}
.column h4 {
    color: #444;
}
.column p {
    color: #777;
    line-height: 20px;
    margin: 0 90px 0 0;
    text-align: justify;
}
.newsedameh.borderLeftRight.borderbottom > a {
    color: #555;
    float: left;
    font-size: 14px;
    margin-left: 20px;
    margin-top:-10px;
}
.borderLeftRight {
    background-color: #f9f9f9;
    padding:5px;
}
.titleNewsGroup i {
    font-size: 25px;
    margin-left: 10px;
}
.columnMain i {
    font-size: 18px;
    margin: 0 25px 0 5px;
}
.articleTitle {
    float: right;
    margin-top: 10px;
}
.main-group-title > span {
    color: #777;
    font-size: 12px;
    right:8px;
}
#cph_imgGroup {
    display: table;
    margin: auto;
    width:60%;
}
.GroupTitle {
    font-size: 28px;
    text-align: center;
    color: #555;
    margin-top: 0px;
}
.title-search {
    color: #555;
    font-size: 30px;
}

.keywords {
   border: 1px solid #999;
    border-radius: 3px;
    margin-bottom: 5px;
    padding: 5px;
    background-color: #aaa;
}
.keywords > a {
    margin:0 5px;
    color:#444;
}
.main-group-item a:hover {
    color: #555;
}
.contact-map {
    height: 400px;
    overflow: hidden;
}
#tb-contact {
    color:#333;
    margin: 10px;
}
#tb-contact td {
    padding: 10px 5px;
}
#tb-contact label {
    font-size:17px;
    text-align: right;
}
#tb-contact i {
    font-size: 26px;
    display: table;
    margin: auto;
}
.social-networks {
    margin-top: 40px;
}
.social-networks li {
    display: inline;
    font-size: 30px;
    list-style: outside none none;
}
.social-networks li i {
    color: #006;
}
#facebook:hover i {
    color:#39579c;
}
#telegram:hover i {
    color:#2ba9e3;
}
#google:hover i {
    color:#d52120;
}
#instagram:hover i {
    color:#c6008e;
}
.contact-info .social-networks ul {
    display: table;
    margin: auto;
}
    .contact-info .social-networks ul li {
        margin-right: 10px;
    }
.contact-info .social-networks i {
    font-size: 30px;
}

.form-control::-moz-placeholder {
    color: #bbb !important
}
.contact-enter {
    margin-top: 20px;
}
.contact-form .form-control {
    border-radius: 2px;
    height: 45px;
}
#tb-contact a {
    color: #444;
    cursor:pointer;
}
#tb-contact a:hover {
    color: #222;
}
